﻿/* --- FONT START --- */
@font-face {
    font-family: 'Montserrat';
    src: url('../font/Montserrat-ExtraLight.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../font/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../font/Montserrat-SemiBoldItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../font/Montserrat-ExtraLightItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
/* --- FONT END --- */


:root {
    --dark: #232323;
    --green: #72d380;
    --white: #f7f9f7
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Montserrat;
    font-weight: 500;
}

body {
    background: #000;
    color: var(--white);
}

i svg {
    width: 20px;
    height: 20px;
    fill: white;
}
::selection {
    background-color: var(--green); /* Seçim arka plan rengi */
    color: var(--white); /* Seçilen yazı rengi */
}


.tH1 {
    font-size: clamp(2rem, 5vw, 3.5rem);
    font-weight: 900;
    color: var(--green);
    margin-bottom: 1rem;
    text-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
    letter-spacing: -0.02em;
}

.tP{
    font-size: 1.1rem;
    color: var(--white);
    font-weight: 100;
}
/*palet
#232323
rgba(35, 35, 35, 1);

#72d380
rgba(114, 211, 128, 1);

#f7f9f7
rgba(247, 249, 247, 1);
*/